Jump to content
OpenSplice DDS Forum

jeremy0010112

Members
  • Content count

    5
  • Joined

  • Last visited

About jeremy0010112

  • Rank
    Member
  • Birthday 11/25/1992

Profile Information

  • Gender
    Male
  • Location
    Taiwan
  • Company
    NCTU
  1. Raspberry pi3 and vortex DDS

    Recently, I am trying to use Vortex DDS on Raspberry pi3. And now I want to connect my PC and the Raspberry pi3 in one DDS domain. Is there any guide document talking about this? Thank you
  2. Vortex DDS on Raspberry pi

    Thanks a lot~~~
  3. Vortex DDS on Raspberry pi

    Hello! I am trying to install Vortex Opensplice DDS on Raspberry pi3. However, I am not sure which version of the Vortex DDS should I use.I think it might be one of the linux version but not quite sure about that. And I want to ask how to install the DDS on the Raspberry pi. Should I download it in my own computer and then move it to the SD card and then use the SD card on the Raspberry pi ,or it should be some other way. Thank you!! Jeremy
  4. Using DDS on Ubuntu 16.04 LTS

    Thank you Erik. So, if I use the Vortex Opensplice DDS with 14.04 ubuntu version ,will it fit in the Ubuntu 16.04 LTS?
  5. Using DDS on Ubuntu 16.04 LTS

    I am using Ubuntu 16.04 LTS for our testbed's server now.However, I'm not sure if DDS can support Ubuntu 16.04 LTS or not. If it can, is there any suggestion of how to install DDS on the server? And if it not support Ubuntu 16.04,is there any suggestion of what OS should we use for our server that DDS can support it. I see Vortex website, it support Ubuntu 14.04. Not sure that if I can use it directly on the Ubuntu 16.04 LTS. Thank you. Jeremy
×